baseURL = "https://coleslawconclusions.com"
languageCode = "en-us"
paginate = 6
theme = "portio"
title = "Coleslaw Conclusions"
# Main Menu
[[menu.main]]
name = "Home"
url = "#home"
weight = 1
[[menu.main]]
name = "About"
url = "#about"
weight = 2
[[menu.main]]
name = "Skills"
url = "#skills"
weight = 3
[[menu.main]]
name = "Service"
url = "#service"
weight = 4
[[menu.main]]
name = "Reviews"
url = "#reviews"
weight = 5
[[menu.main]]
name = "Contact"
url = "#contact"
weight = 8

# Sitemap Menu
[[menu.sitemap]]
name = "Home"
url = "#home"
weight = 1
[[menu.sitemap]]
name = "About"
url = "#about"
weight = 2
[[menu.sitemap]]
name = "Skills"
url = "#skills"
weight = 3
[[menu.sitemap]]
name = "Service"
url = "#service"
weight = 4
[[menu.sitemap]]
name = "Reviews"
url = "#blog"
weight = 5
[[menu.sitemap]]
name = "Contact"
url = "#contact"
weight = 8

[params]
blogPageURL = "reviews"
contactLink = "contact"
copyright = "All right reserved copyright © Portio 2020"
footerLogo = "images/contact/widget-logo.png"
formspreeURL = "YOUR FORMSPREE URL"
googleAnalytics = "YOUR GOOGLE ANALYTICS CODE"
logo = "images/site-navigation/logo.png"

[params.address]
address = "Yokjon Dong, Pyongyang, North Korea"
email = "contactus@coleslawconclusions.com"
openingHours = "Open from 10am to 6pm (closed Sundays)"
phone = "719-266-2837"

[params.map]
APIkey = "YOUR GOOGLE MAP API"
latitude = "39.006401"
longitude = "125.740942"
pinImage = "images/pin.png"

# Social icons
#[[params.social]]
#icon = "fa-facebook-official"
#url = "https://www.facebook.com/"
#weight = 1